/custom_field_definition/list

List custom field definitions

List custom field definitions

Base URL
https://<tenant>.dieagenturverwaltung.de/api/v2
Required Security
None
Produces
application/json

Request

This operation does not declare request parameters.
cURL
curl -X GET 'https://<tenant>.dieagenturverwaltung.de/api/v2/custom_field_definition/list' \
  -H 'Accept: application/json'

Responses

200OK
array<app.CustomFieldDefinition>application/json
Example
[
  {
    "custom_field_options": [
      {...}
    ],
    "data_type": "string",
    "default_value": "string",
    "is_cost_code": true,
    "is_purchase_order_id": true,
    "is_routing_id": true,
    "label": "string",
    "name": "string",
    "placeholder": "string",
    "searchable": true,
    "support_print_version": true,
    "tooltip": "string",
    "type": "string"
  }
]
500Internal Server Error
stringapplication/json
Example
"string"